/* GENERAL */
	*{
	margin:0;
	padding:0;
	}

	a img, img{
	border:0;
	}

	body{
	background-color: black;
	margin:0;
	padding: 0;
	background-position: top center;
	background-repeat: repeat-x;
	background-repeat: no-repeat;
	background-attachment:fixed;


	position: relative;
/*	background-size: 100% auto;
*/	}
	.clearBoth{
		clear:both;
	}


.wrapBody{
	min-width:1046px;
	margin: 0 auto 0 auto;
	padding: 50px 0 0 0;
	height: 800px;
	background-image: url('../images/bg.jpg');
		background-position: top center;
	/*background-repeat: repeat-x;*/
	background-repeat: no-repeat;
	/*background-attachment:fixed;*/
	position: relative;
}


.wrapBody2{
	min-width:1046px;
	margin: 0 auto 0 auto;
	padding: 50px 0 0 0;

	position: relative;
}

/* CONTAINER */
	.container{
		width:1042px;
		height: auto;
		margin: 0 auto;
		position: relative;
		/*top:95px;*/
		/*margin-top: 50px;*/
	}
/*MENU*/
	.menu{
		position: absolute;
		right: 0;
		top:30px;
		background-color:#5D6973;
		padding: 6px 0 6px 6px;
		z-index: 1000000000000;
	}

	.menu ul{
		list-style-type: none;
		width:15px;
		height:15px;
		overflow: hidden;
	}


	.menu ul li{
		text-align: left;
	}

	.menu ul li a{
		color:white;
		text-transform: uppercase;
		font-family:'HelveticaNeueW01-Thin';
		font-size: 12px;
		line-height: normal;
		text-decoration: none;
	}




	.goto{
		position: absolute;
		right: left;
		top:32px;
/*		padding: 6px 0 6px 6px;*/
		z-index: 1000000000000;
	}


	.goto a{
		color:white;
		text-decoration: none;
		font-family:'HelveticaNeueW01-Thin';
		font-size: 14px;
	}

/*TOP*/
	.topInnerContainer{
		width:1042px;
		height: auto;
		text-align: center;
		/*position: fixed;*/
		/*margin: 0 auto;*/
		/*left:50%;
		margin-left: -521px;*/
		z-index: 1000;
	}
	.topInnerContainer2{
		width:100%;
		height: auto;
		text-align: right;
	}
/*VIDEO*/
	.videoInnerContainer{
		width:100%;
		min-height: 607px;
		position: relative;
		/*background-image: url('../images/imagePage1.png');*/
		background-size: 100% auto;
		margin-bottom: 20px;

	}

	.videoInnerContainer2{
		width:100%;
		min-height: 607px;
		position: relative;
		/*background-image: url('../images/imagePage2.png');*/
		background-position: top left;
		background-repeat: no-repeat;


	}
	.videoInnerContainer0{
		width:100%;
		min-height: 607px;
		position: relative;
		background-image: url('../images/bg_final.jpg');
		background-size: 100% auto;
		margin-bottom: 20px;

	}


	.videoInnerContainer0a{
		/*padding-top: 50px;*/
		width:100%;
		min-height: 607px;
		position: relative;
		/*background-image: url('../images/bg_final.jpg');*/
		background-size: 100% auto;
		margin-bottom: 20px;

	}


	#mep_0,.mejs-mediaelement,#videoSmash{
background-image: url('../images/bg_final.jpg');
	}


	.accionScreen{
		z-index: 5px;
	}


	#videoBack{
		z-index: 1;
	}

/*	.videoBox{
		position: absolute;
		top:0;
		left:0;
		z-index:2;
	}
*/
	#map1{
		position: absolute;
		top:0;
		left:0;
		z-index: 4;

	}

	#map2{
		position: absolute;
		top:0;
		left:0;
		z-index: 4;
	}
	#map3{
		position: absolute;
		top:0;
		left:0;
		z-index: 3;
	}
/*BOTTOM*/
	.bottomInnerContainer{
		width: 100%;
		background-color: #5c6973;
		height: 28px;
		padding:10px 0;
		position: relative;
		z-index: 12;
		margin-top: 10px;
	}

	.bottomInnerContainer ul{
		list-style-type: none;
		margin:0px auto;
		position: relative;
		width:105px;
	}

	.bottomInnerContainer ul li{
		float: left;
		margin: 0 3px;
	}

	.videoTop{
		position: absolute;
		top:0;
		left:0;
	}



.videoBox{
	width:690px;
	height: 470px;

	margin:0px auto 0px auto;
	position: relative;
	top:28px;
	left: 170px;
	z-index: 2;
			background-color: #303030;
		border: 6px solid #303030;
		float: left;

}



.videoBox2{
	width:690px;
	height: 382px;
	margin:0px auto 0 auto;
	position: relative;
	top:164px;
	z-index: 2;
	left:196px;
			background-color: #303030;
		border: 6px solid #303030;
		float: left;
	
}

.videoTitle{
	width:100%;
	height: 34px;
	border-bottom: 2px solid gray;
	margin-bottom: 5px;
	position: relative;
	padding: 7px 0;
}

.videoTitle h2{
	color: white;
	font-family:'HelveticaNeueW01-Thin';
	font-weight: 100;
	margin: 0;
	padding: 0;
	font-size: 22px;

}


.videoSquare{
margin-right: 5px;
float: left;
position: relative;
width:584px;
height:327px;
}

.videoList{
	height: 325px;
	width: 100px;
	/*background-color: yellow;*/
	float: left;
position: relative;
overflow: hidden;
}


.videoList ul{
	list-style-type: none;
	margin:0;
	padding: 0;
	position: relative;
	top:0;
	left: 0;

}

.videoList ul li{
	width:100px;
	height: 100px;
	/*background-color: blue;*/
	margin-bottom: 5px;
	background-position: center center;
	background-size: auto 138px;
-webkit-transition: background 200ms linear;
-moz-transition: background 200ms linear;
-ms-transition: background 200ms linear;
-o-transition: background 200ms linear;
transition: background 200ms linear;
position: relative;
overflow: hidden;
cursor: pointer;

}


.videoList ul li img{
position: absolute;
top:0;
left: 0;
}


.videoList ul li p{
color:white;
font-size: 14px;
font-family:'HelveticaNeueW01-Thin';
line-height: normal;
background-color: #000;
padding: 3px;
top:100px;
left: 0;
position: absolute;
opacity: 0.80;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);
width: 90px;
height: 90px;
padding: 5px;

}

.videoList ul li p:hover{
top:0;
}

.videoList ul li:hover{
	background-size: auto 180px;

}

.bottom{
position: absolute;
/*top:10px;*/
cursor: pointer;
}



.left{
left:-50px;
}


.right{
right:-50px;
}





#imageOver{
	position: absolute;
	z-index: 20;
	top:0;
	left:0;
}


#imageIsAMobile{
	position: absolute;
	z-index: 10;
	top:0;
	left:0;
	display: none;
}

.v{
/*margin-top: 3px;*/
vertical-align: middle;
}


.action h2{
color:#8fbfe9;
font-size: 18px;
font-family:'HelveticaNeueW01-Thin';
text-transform: uppercase;
margin:5px 0 5px 0;
}

.action p{
	color:white;
font-size: 13px;
font-family:'sanserif','arial','heveltica';
margin:5px 0 15px 0;
}


.gone2,.gone1{
opacity: 1;
}


.backToAll{
/*background-color: #FF0000;*/
    font-family: 'HelveticaNeueW01-Thin';
    font-size: 14px;
    height: 27px;
    position: absolute;
    right: 0;
    top: 120px;
    width: 250px;
    color:white;
	text-align: right;
}

.backToAll a{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

.description{
	position: relative;
	width:100%;
	height: 25px;
			font-family:'HelveticaNeueW01-Thin';
		font-size: 14px;
		color: white;
		padding: 5px 0;
		clear: both;
		height: 87px;
}


.seo{
	overflow: hidden;
	height: 1px;

		/*display: none;*/
		font-family:'HelveticaNeueW01-Thin';
		font-size: 12px;
		color: white;
		background-color: black;
		width: 300px;
		position: absolute;
		bottom:0px;
		right:0px;

}


.videoFuture{
width:702px;
	height:481px;
	position:absolute;
	background-color:black;
	background-image: url(../images/videossoon.jpg);
	background-position: center center;
	background-size: 100% auto;
	z-index:1000;
	top:141px;
	left:337px;
	display:none;
}

.linksAdmin{
  margin: 0 5px;
}

.linksHandle{
	margin: 5px auto;
	text-align: center;
	position: absolute;
	bottom: 0px;
	   width: 692px;

}